// http://css-tricks.com/the-difference-between-id-and-class/

@font-face{font-family:'icomoon-xxx';src:url("fonts/icomoon.eot");src:url("fonts/icomoon.eot?#iefix") format("embedded-opentype"),url("fonts/icomoon.woff") format("woff"),url("fonts/icomoon.ttf") format("truetype"),url("fonts/icomoon.svg#icomoon") format("svg");font-weight:normal;font-style:normal}

body {
//  background-color: #ccccd8;
background: #f0f9ff; /* Old browsers */
background: -moz-linear-gradient(top,  #f0f9ff 0%, #cbebff 47%, #a1dbff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f9ff), color-stop(47%,#cbebff), color-stop(100%,#a1dbff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f0f9ff 0%,#cbebff 47%,#a1dbff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a1dbff',GradientType=0 ); /* IE6-9 */

  background-repeat:no-repeat;
  background-attachment:fixed;
//  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-family:"Whitney SSm A","Whitney SSm B","ff-meta-web-pro",sans-serif;
  font-size:16px;
  color:#333;
  line-height:1.4;
}

.navbar {
  margin-top: 20px;
  margin-bottom: 0px;
  box-shadow: 3px 3px 10px #aaa;
  text-align: center;
}

.page_margin {
  margin-top: 20px;
  margin-bottom: 50px;
  box-shadow: 10px 10px 55px #888888;
}

.page {
  width: 70%;
  min-width: 620px;
  //background-color: #ccc; //#f8f8f8;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  border: thin solid #000000;

background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(left,  #e5e5e5 0%, #c4c4c4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5e5e5), color-stop(100%,#c4c4c4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #e5e5e5 0%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #e5e5e5 0%,#c4c4c4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #e5e5e5 0%,#c4c4c4 100%); /* IE10+ */
background: linear-gradient(to right,  #e5e5e5 0%,#c4c4c4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#c4c4c4',GradientType=1 ); /* IE6-9 */

}

div#topcontainer {
  min-width: 600px;			/* Use min-width to float one sub-div left and the other sub-div right. */
  background-color: #fff;
  padding: 10px;
  box-shadow: 1px 1px 4px #999;
}

div#leftpart {
  float: left;
  width: 200px;
  height: 200px;
  margin-top: 1.5em;
  border: thin solid #000000;
  margin-right: 10px;
  box-shadow: 1px 1px 4px #999;
}

div#centerpart {
  width: 600px;
  text-align: center;
  margin: 0px auto;
  margin-top: 0em;
}

div#header {
  padding: 20px;
  margin: 0px;
  text-align: center;
  font-size: 30pt;
  font-weight: bold;
}

div#subheader {
  padding: 15px;
  padding-top: 0px;
  margin: 0px;
  text-align: center;
  font-size: 16pt;
  font-weight: bold;
}

div#address {
  float: right;
  margin-top: -5em;
  text-align: right;
}

div#belowbody {
  clear:left;
  padding-top: 10px;
}

.subnavbar {
  border: thin solid #cccccc;
  background-color: #fff;
  box-shadow: 1px 1px 4px #bbb;
  padding: 8px;
  text-align: center;
}

.navbutton {
  //border: thin 2px #cccccc;
  background-color: #ffffff;
  box-shadow: 1px 1px 4px #aaa;
  padding: 5px;
  text-align: center;
}

.section {
  border: thin solid #cccccc;
  background-color: #ffffff;
  box-shadow: 1px 1px 4px #999;
  padding: 8px;
  margin-top: 15px;
}

.firstsection {
  margin-top: 5px;
}

.sectiontitle {
  font-size: 18pt;
  font-weight: bold;
  padding: 5px;
}

.sectionbody {
  padding-left: 5px;
}

.pub {
  width: 100%;
  min-width: 500px;
  margin-top: 20px;
  overflow: hidden;
}
.pubicon {
  margin-bottom: 5px;
  float: left;
  width: 120px;
  margin-right: 10px;
  box-shadow: 1px 1px 4px #999;
}
.pubright {
  text-align: left;
  margin: 0px auto;
  //float: right;
  //width: 400px;
  width: auto;
  overflow: hidden;
}
.pubtitle {
  font-weight: bold;
}
.pubend {
  clear: left;
  clear: right;
}

.anopad {
  padding: 0px;
}

.amuted {
  text-decoration : none;
  color           : rgb(0,0,160);
}

a {
  text-decoration : none;
  color           : rgb(0,0,255);
  padding		: 1px 2px 1px 2px;
}


a:hover {
  text-decoration : none;
  color           : rgb(100,100,255);
  zbackground	: rgb(240,240,255);
}
